Bug 649063 - work with libnotify 0.7.0
work with libnotify 0.7.0
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: imsettings (Show other bugs)
rawhide
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: Akira TAGOH
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-02 16:49 EDT by Matthias Clasen
Modified: 2010-11-04 06:43 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-04 06:43:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch (1.04 KB, patch)
2010-11-02 16:49 EDT, Matthias Clasen
no flags Details | Diff

  None (edit)
Description Matthias Clasen 2010-11-02 16:49:10 EDT
Created attachment 457282 [details]
patch

libnotify 0.7.0 is going to land in rawhide soon. It drops the ability to attach notifications to statusicons.
Comment 1 Matthias Clasen 2010-11-03 10:59:02 EDT
Hmm, I tried to build imsettings with that patch, but it fails somewhere in the xfce backend, with some dbus header problems.
Comment 2 Akira TAGOH 2010-11-04 06:43:16 EDT
fixed in imsettings-0.108.1-4.fc15. thanks!

Note You need to log in before you can comment on or make changes to this bug.